<?php
/**
 *
 * @category        snippets
 * @package         socialBaker
 * @author          Ruud Eisinga - http://www.dev4me.nl/modules-snippets/opensource/socialbaker/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @version         2.3
 * @lastmodified    Date: 2015-10-03
 *
 */
/* -------------------------------------------------------- */

/*
 * History
 * 
 * Version 1.0 - initial release
 * Version 1.1 - added follow buttons
 * Version 1.2 - added shareBaker($shares) function.
 *             - now finds correct pagetitle for News and Bakery pages
 * Version 2.0 - added openGraph($shorturl) function.
 * Version 2.1 - added support for topics.
 * Version 2.2 - added support for newsposts ( uses /media/posts/{post_id}.jpg )
 * Version 2.3 - added support for canonical link
 * 
 */

// Must include code to stop this file being accessed directly
if(!defined('WB_PATH')) {
		die('Access denied!!');
}

$module_directory = 'socialbaker';
$module_name = 'Socialmedia made easy';
$module_function = 'snippet';
$module_version = '2.3';
$module_platform = '2.8.x';
$module_author = 'Ruud / Dev4me';
$module_license = 'GNU General Public License';
$module_description = 'This snippet gives a handy function for adding social media in your template.';
?>